@import url('https://fonts.googleapis.com/css?family=Coda|Patua+One|Special+Elite');

.body>#footer { 
  background: #fff !important;
  border-top: 4px solid #ccc !important; 
}
.post-image {
  max-width: 33% !important;
}
.mwidgetposts.recentposts h4 {
    display: none;
}
.thumb-info img {width:auto !important}
.thumb-info {
  border:none !important;
}
.home.thumb-info {
  background-color: #f4f4f4 !important;
} 
.porto_ausalpa.widgetmodule ul li a {
  font-size: 100% !important;
}
.navbar-collapse.nav-main-collapse.collapse {
    margin-top: 25px;
}
.DVMasterDSS br, hr {
    display: block;
   margin: 1px 0;
}
.DVMasterDSS hr {
   margin: 10px 0 0 0;
}
.nobr br {
    display: none;
}
.ONYAKDV_DISPLAYSECTIONDATAVIEW {
    margin-top: 0;
    padding: 0;
}
.rgFilterBox { width: 75% !important; }
.EventButtons .RegisterButton { display: none; }
#getMore { display: inline-block !important; }
.journalrow div.journalitem {
  margin-right: 18px;
  word-break: normal !important;
}
.aspNetDisabled {color: #333 !important; }

/* CSS updates for AccordLMS.TelerikControls.2016.1.113.40_Install.zip */
/* Apply updates to portal.css which can be accessed from */
/* DNN Admin > Site Settings > Stylesheet Editor */

/* RadCombobox Fixes */
.RadComboBox_izmlms .rcbReadOnly .rcbInputCellLeft {
   background-position: 0 -66px !important;
}

.RadComboBox_izmlms .rcbHovered .rcbReadOnly td.rcbInputCellLeft { 
   background-position: 0 -22px !important;  
}

.RadComboBox_izmlms .rcbHovered .rcbReadOnly .rcbArrowCellRight { 
   background-position: -38px -88px !important; 
} 

.RadComboBox_izmlms .rcbFocused .rcbReadOnly .rcbArrowCellRight { 
   background-position: -74px -88px !important; 
} 

.RadComboBox_izmlms .rcbFocused .rcbReadOnly td.rcbInputCellLeft {
    background-position: 0 -44px !important;
}

.reTextAreaHidden {
    display:none !important; 
}  
  

.reDropdown .FontName {
    max-width:80px; 
}  

.rcbSlide {
    position:absolute !important;
} 

.RadComboBoxDropDown_Default .rcbScroll {
    overflow:hidden !important;
    max-height: 242px !important;
} 

.RadComboBoxDropDown_izmlms {
    max-height: 150px !important;

} 

.RadMenu ul.rmGroup {
    padding: 0 !important;
}

/* RadEditor Fixes */
.RadEditor table.reLayoutWrapper {
  width: auto !important;  
}  

.RadEditor {
  height:auto !important; 
}  

/* Radtreeview Fixes */
.RadTreeView_izmlmsRole[disabled] {
 	opacity:1 !important; 
}



.row.row-grid [class*="col-"] + [class*="col-"] {
    margin-top: 15px;
}

@media (min-width: 1200px) {
    .row.row-grid [class*="col-lg-"] + [class*="col-lg-"] {
        margin-top: 0;
    }
}
@media (min-width: 992px) {
    .row.row-grid [class*="col-md-"] + [class*="col-md-"] {
        margin-top: 0;
    }
}
@media (min-width: 768px) {
    .row.row-grid [class*="col-sm-"] + [class*="col-sm-"] {
        margin-top: 15px;
    }
}

#ui-datepicker-div {z-index: 99 !important; }

.porto_ausalpa .treeview .rtLines .rtFirst .rtUL {
    background-repeat: no-repeat;
}








